Bug 250094 - HWCERT: Sun Fire X4450 [Goto Cert]
HWCERT: Sun Fire X4450
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Xu Bo
David Aquilina
Sun Fire
: 602018 (view as bug list)
Depends On:
Blocks: 468387 491049
  Show dependency treegraph
Reported: 2007-07-30 10:05 EDT by Sun Certifications
Modified: 2016-10-10 04:01 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-11-09 05:55:11 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Knowledge Base (Article) 16484 None None None 2012-07-12 06:21:33 EDT
Certification Workflow Engine(Live) 250094 None None None 2016-10-10 04:01 EDT

  None (edit)
Comment 43 Gary Case 2009-02-06 18:25:56 EST
When using Intel Xeon 7400 series processors (codename "Dunnington"), this system needs Red Hat Enterprise Linux 5.3 or newer.

Note You need to log in before you can comment on or make changes to this bug.